.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.279986px;}
._2{margin-left:-1.271993px;}
._3{width:1.271977px;}
._1{width:3.072012px;}
.fc1{color:rgb(0,0,101);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.320032px;}
.fs0{font-size:44.160035px;}
.fs2{font-size:55.680045px;}
.fs1{font-size:72.000058px;}
.fs3{font-size:79.680064px;}
.y0{bottom:0.000000px;}
.y2{bottom:40.618946px;}
.y1{bottom:61.056475px;}
.y3{bottom:71.499160px;}
.y42{bottom:95.376742px;}
.y41{bottom:113.886202px;}
.y40{bottom:132.395662px;}
.y3f{bottom:150.905122px;}
.y3e{bottom:169.414583px;}
.y3d{bottom:187.924043px;}
.y3c{bottom:206.433503px;}
.y3b{bottom:224.942963px;}
.y3a{bottom:243.066810px;}
.y39{bottom:261.576270px;}
.y38{bottom:280.085730px;}
.y37{bottom:298.595190px;}
.y36{bottom:317.104650px;}
.y35{bottom:335.614111px;}
.y34{bottom:354.123571px;}
.y33{bottom:372.633031px;}
.y32{bottom:391.142491px;}
.y31{bottom:409.651951px;}
.y30{bottom:428.161411px;}
.y2f{bottom:446.285258px;}
.y2e{bottom:464.794718px;}
.y2d{bottom:483.304178px;}
.y2c{bottom:501.813638px;}
.y2b{bottom:520.323099px;}
.y2a{bottom:538.832559px;}
.y29{bottom:557.342019px;}
.y28{bottom:575.851479px;}
.y27{bottom:594.360939px;}
.y26{bottom:612.870400px;}
.y25{bottom:631.379860px;}
.y24{bottom:649.889320px;}
.y23{bottom:668.013166px;}
.y22{bottom:686.522627px;}
.y21{bottom:705.032087px;}
.y20{bottom:723.541547px;}
.y1f{bottom:742.051007px;}
.y1e{bottom:760.560467px;}
.y1d{bottom:779.069927px;}
.y1c{bottom:797.579388px;}
.y1b{bottom:816.088848px;}
.y1a{bottom:834.598308px;}
.y19{bottom:853.107768px;}
.y18{bottom:871.231615px;}
.y17{bottom:889.741075px;}
.y16{bottom:908.250535px;}
.y15{bottom:926.759995px;}
.y14{bottom:945.269455px;}
.y13{bottom:963.778916px;}
.y12{bottom:982.288376px;}
.y11{bottom:1000.797836px;}
.y10{bottom:1019.307296px;}
.yf{bottom:1037.816756px;}
.ye{bottom:1056.326216px;}
.yd{bottom:1074.835677px;}
.yc{bottom:1092.959523px;}
.y4d{bottom:1107.998460px;}
.yb{bottom:1111.468983px;}
.y4c{bottom:1126.507920px;}
.ya{bottom:1129.978443px;}
.y4b{bottom:1145.017380px;}
.y9{bottom:1148.873517px;}
.y4a{bottom:1163.141226px;}
.y8{bottom:1169.311046px;}
.y49{bottom:1181.650686px;}
.y7{bottom:1192.447872px;}
.y48{bottom:1200.160147px;}
.y47{bottom:1218.669607px;}
.y6{bottom:1227.538723px;}
.y46{bottom:1237.179067px;}
.y5{bottom:1253.374845px;}
.y45{bottom:1255.688527px;}
.y44{bottom:1274.197987px;}
.y4{bottom:1280.367807px;}
.y43{bottom:1292.707448px;}
.h6{height:38.424991px;}
.h1{height:42.084514px;}
.h4{height:53.063082px;}
.h3{height:68.616055px;}
.h5{height:75.935101px;}
.h2{height:1250.833613px;}
.h0{height:1352.860504px;}
.w1{width:926.275630px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:16.067227px;}
.x1{left:45.500977px;}
.x3{left:519.034506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.892039pt;}
._2{margin-left:-1.055559pt;}
._3{width:1.055546pt;}
._1{width:2.549299pt;}
.fs4{font-size:33.459441pt;}
.fs0{font-size:36.646054pt;}
.fs2{font-size:46.205895pt;}
.fs1{font-size:59.749002pt;}
.fs3{font-size:66.122229pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:33.707494pt;}
.y1{bottom:50.667507pt;}
.y3{bottom:59.333333pt;}
.y42{bottom:79.148063pt;}
.y41{bottom:94.508076pt;}
.y40{bottom:109.868088pt;}
.y3f{bottom:125.228100pt;}
.y3e{bottom:140.588112pt;}
.y3d{bottom:155.948125pt;}
.y3c{bottom:171.308137pt;}
.y3b{bottom:186.668149pt;}
.y3a{bottom:201.708161pt;}
.y39{bottom:217.068174pt;}
.y38{bottom:232.428186pt;}
.y37{bottom:247.788198pt;}
.y36{bottom:263.148211pt;}
.y35{bottom:278.508223pt;}
.y34{bottom:293.868235pt;}
.y33{bottom:309.228247pt;}
.y32{bottom:324.588260pt;}
.y31{bottom:339.948272pt;}
.y30{bottom:355.308284pt;}
.y2f{bottom:370.348296pt;}
.y2e{bottom:385.708309pt;}
.y2d{bottom:401.068321pt;}
.y2c{bottom:416.428333pt;}
.y2b{bottom:431.788345pt;}
.y2a{bottom:447.148358pt;}
.y29{bottom:462.508370pt;}
.y28{bottom:477.868382pt;}
.y27{bottom:493.228395pt;}
.y26{bottom:508.588407pt;}
.y25{bottom:523.948419pt;}
.y24{bottom:539.308431pt;}
.y23{bottom:554.348443pt;}
.y22{bottom:569.708456pt;}
.y21{bottom:585.068468pt;}
.y20{bottom:600.428480pt;}
.y1f{bottom:615.788493pt;}
.y1e{bottom:631.148505pt;}
.y1d{bottom:646.508517pt;}
.y1c{bottom:661.868529pt;}
.y1b{bottom:677.228542pt;}
.y1a{bottom:692.588554pt;}
.y19{bottom:707.948566pt;}
.y18{bottom:722.988578pt;}
.y17{bottom:738.348591pt;}
.y16{bottom:753.708603pt;}
.y15{bottom:769.068615pt;}
.y14{bottom:784.428628pt;}
.y13{bottom:799.788640pt;}
.y12{bottom:815.148652pt;}
.y11{bottom:830.508664pt;}
.y10{bottom:845.868677pt;}
.yf{bottom:861.228689pt;}
.ye{bottom:876.588701pt;}
.yd{bottom:891.948714pt;}
.yc{bottom:906.988726pt;}
.y4d{bottom:919.468736pt;}
.yb{bottom:922.348738pt;}
.y4c{bottom:934.828748pt;}
.ya{bottom:937.708750pt;}
.y4b{bottom:950.188760pt;}
.y9{bottom:953.388763pt;}
.y4a{bottom:965.228772pt;}
.y8{bottom:970.348776pt;}
.y49{bottom:980.588784pt;}
.y7{bottom:989.548792pt;}
.y48{bottom:995.948797pt;}
.y47{bottom:1011.308809pt;}
.y6{bottom:1018.668815pt;}
.y46{bottom:1026.668821pt;}
.y5{bottom:1040.108832pt;}
.y45{bottom:1042.028834pt;}
.y44{bottom:1057.388846pt;}
.y4{bottom:1062.508850pt;}
.y43{bottom:1072.748858pt;}
.h6{height:31.886847pt;}
.h1{height:34.923690pt;}
.h4{height:44.034218pt;}
.h3{height:56.940799pt;}
.h5{height:63.014484pt;}
.h2{height:1038.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:768.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:37.758830pt;}
.x3{left:430.719011pt;}
}
